﻿@model DA.Website.Models.CommentModels.CommentEditVM

@{
    ViewData["Title"] = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Create</h1>

<h4>CommentEditVM</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input asp-for="VideoId" class="form-control" type="hidden" />
            <input asp-for="OwnerId" class="form-control" type="hidden" />
            <div class="form-group">
                <label asp-for="Text" class="control-label"></label>
                <input asp-for="Text" class="form-control" />
                <span asp-validation-for="Text" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>
<div>
    <a asp-action="Details" asp-controller="Video" asp-all-route-data=@(new Dictionary<string, string> { { "id", Model.VideoId.ToString() } })>Back to Video</a>
</div>

